@charset "utf-8";
/* CSS Document */

/**************************
design style
 **************************/
/*PCのスタイル*/
header nav {
}
header nav ul{
	display: flex;
}
header nav ul li a{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin-left: 16px;
}
#nav_toggle{
	display: none;
}
 
/*メニュー部分*/
@media screen and (max-width:768px){
	nav{
		display: none;
		position: absolute;
		top: 0;
		width: 100%;
		background: #333;
		left: 0;
	}
	header nav ul{
		display: block;
		margin: 0 auto;
		width: 90%;
	}
	header nav ul li{
		margin: 0 auto;
		text-align: center;
		border-bottom: 1px solid #fff;
		color: #FFF;
		font-size: 2rem;
		padding: 1.9rem 0;
	}
	header nav ul li:last-child{
		border: none;
	}
	header nav ul li a{
		display: block; 
	}
 
}


/**************************
開閉ボタン
 **************************/
@media screen and (max-width:768px){	
	/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 16px;
		height: auto;
		z-index: 100;
		position: absolute;
    	left: 12px;
    	top: 11px;
		background: #2e2e2e;
		padding: 7px 7px 22px 7px;
		border-radius: 50%;
	}
	#nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 2px;
		background: #FFF;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:6px;
	}
	#nav_toggle span:nth-child(3){
		top:12px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 6px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 6px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}
}